Subject: FW: WSPP Meeting October 11-12, Coeur D'Alene
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Aug 2001 16:49:30 -0700 (PDT)

-----Original Message-----
From: 	Rosman, Stewart  
Sent:	Wednesday, August 22, 2001 3:27 PM
To:	Choi, Paul
Cc:	Scholtes, Diana
Subject:	FW: WSPP Meeting October 11-12, Coeur D'Alene

 -----Original Message-----
From: 	Mehrer, Anna  
Sent:	Wednesday, August 22, 2001 2:52 PM
To:	Rosman, Stewart
Subject:	FW: WSPP Meeting October 11-12, Coeur D'Alene

 -----Original Message-----
From: 	Mehrer, Anna  
Sent:	Tuesday, June 05, 2001 11:27 AM
To:	Foster, Chris H.; Krebs, Holli; Rosman, Stewart; Choi, Paul; Malowney, John
Subject:	WSPP Meeting October 11-12, Coeur D'Alene

Dear Group,

I have deposited information in each of your mail slots concerning the WSPP meeting October 11 and 12 (Thu and Fri) in Coeur D'Alene, Idaho.  After you have completed filling out the registration materials for this meeting, please give the forms to me, and I will handle your enrollment.

I have also included several pages of outing ideas for some of your "special" customers that may attend this meeting.  Let me know if I can help in arranging that as well. I know it may seem premature to reserve anything right now, but the area is expecting a number of visitors, so I advise you to plan as far in advance as possible.  We may be hosting an event the evening of October 11, but nothing has been confirmed yet.

As always, I am also available to assist in making your travel arrangements.

Let me know if you have any questions!
Anna

http://www.wspp.org/Web%20Pages/WSPPOperatingCommitteeMeetings/WSPPSummerFall2001_OCM_ANC.htm